<!DOCTYPE html>
<html>
  <head>
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
  </head>
  <body>
    <header>
      <nav>
        <a href="list.html">Main page</a>
      </nav>
    </header>
    <main>
      <h1>Vegetarian Tacos</h1>
      <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
      <div>4.3 stars</div>
      <h2>Ingredients</h2>
      <table>
        <thead>
          <tr>
            <th>Amount</th>
            <th>Food Item</th>
          </tr>
          <tbody>
            <tr>
              <td>1 cup</td>
              <td>Green beans</td>
            </tr>
            <tr>
              <td>3 ears</td>
              <td>Fresh corn</td>
            </tr>
            <tr>
              <td>2 cups</td>
              <td>Tomatillo salsa</td>
            </tr>
            <tr>
              <td>8</td>
              <td>Corn tortillas</td>
            </tr>
            <tr>
              <td>0.5 cups</td>
              <td>Cotija cheese</td>
            </tr>
          </tbody>
        </thead>
      </table>
      <h2>Steps</h2>
      <ol>
        <li>Blanch the green beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
      </ol>
    </main>
    <footer>
      <p>Made with love by Scrumptious Recipes</p>
    </footer>
  </body>
</html>
